---
kind: Ingress
apiVersion: networking.k8s.io/v1
metadata:
  name: {{ .Values.projectName | quote }}
spec:
  rules:
    - host: "{{ .Values.projectName }}.{{ .Values.wildcardDns }}"
      http:
        paths:
        - path: /
          pathType: Prefix
          backend:
            service:
              name: {{ .Values.projectName | quote }}
              port:
                number: {{ .Values.image.port }}
